Subject: RE: Switching from CVS to GIT

From: "Dave Korn" <[email-masked]>
Date: Mon, 15 Oct 2007 19:25:55 +0100

On 15 October 2007 18:49, Alex Riesen wrote:

> Johannes Schindelin, Mon, Oct 15, 2007 10:44:12 +0200:
>> On Mon, 15 Oct 2007, Eli Zaretskii wrote:
>>> Can you show a test case where this penalty is clearly visible?  I'm
>>> curious to see the numbers.  TIA
> ...
>> Now, that is my _personal_ decision.  If _you_ have no problem with
>> Windows, just stick with it.  (I always thought this goes without saying,
>> but Windows users tend to be very religious about this issue, thinking
>> just because I hate Windows that I want to make them switch.  Hahaha, no.)
> 
> They tend to be so exactly because they know how pathetic they are.
> They just want to have something where they don't suck and do
> everything to find it. And fail. Then they resort to graphics and
> user-friendly interface.

  Translation:  "I feel that I am superior to other people.  This post has no
content apart from me shooting my mouth off in an attempt to prove how much
cleverer I am than anyone else.  However apart from my self-love I have no
contribution to make to the discussion."

  This isn't slashdot.  A computer is just a tool, and it's really *you* who
are being pathetic, because you confuse a choice of mass-manufactured consumer
product with a statement about personal identity.  Loyalty to your favourite
brand is a game of one-upmanship suitable only for kids.  You need to grow up.

    cheers,
      DaveK
-- 
Can't think of a witty .sigline today....